Skip to main content
PUT
Freeze card

Authorizations

x-api-key
string
header
required

Enter your API key

Path Parameters

cardId
string<uuid>
required

The card's ID, as returned by List cards or Create card.

Body

application/json
reason
enum<string>
required

Why the card is being frozen: lost, damaged, suspectedFraud, noLongerNeeded or other. lost and damaged only apply to physical cards.

Available options:
lost,
damaged,
suspectedFraud,
noLongerNeeded,
other
note
string | null

More detail about the freeze, up to 255 characters. It's required when reason is other.

Maximum string length: 255

Response

id
string
required

The ID of the card you changed.

status
enum<string>
required

The card's status after the change, for example frozen after a freeze or active after an unfreeze.

Available options:
pending,
active,
frozen,
inactive,
expiring,
expired,
terminated